var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/persons/route.js")
R.c("server/chunks/[root-of-the-server]__1c4irqx._.js")
R.c("server/chunks/_1-5xth0._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/_next-internal_server_app_api_trahs_[trahId]_persons_route_actions_1l_0npp.js")
R.m(97572)
module.exports=R.m(97572).exports
